<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Grayscale</key>
	<string>Noir et blanc</string>
	<key>Label.effectGrayscale.blue</key>
	<string>Bleu</string>
	<key>Label.effectGrayscale.green</key>
	<string>Vert</string>
	<key>Label.effectGrayscale.red</key>
	<string>Rouge</string>
	<key>Tooltip.effectGrayscale.blue</key>
	<string>Définit comment les parties bleues de l'image influencent le résultat.</string>
	<key>Tooltip.effectGrayscale.green</key>
	<string>Définit comment les parties vertes de l'image influencent le résultat.</string>
	<key>Tooltip.effectGrayscale.red</key>
	<string>Définit comment les parties rouges de l'image influencent le résultat.</string>
</dict>
</plist>
